Subject: [nfsv4] draft-ietf-nfsv4-versioning-02

From: David Noveck <[email-masked]>
Date: Sat, 19 Dec 2015 07:05:15 -0500

I have a simple message regarding the above document: RTFD, meaning Review
the (possibly) Final Draft.

Basically, I submitted this draft over two months ago and I think it is
pretty much done, but we need people to review and comment.

In looking at some of the RFC's about IETF procedures, it often seems that
the assumption is that if someone has a problem with the document, he will
object and thus, that no news is good news.  Realistically, working group
chairs are reluctant to move documents forward simply because no objections
have been offered.

In the case of draft-ietf-nfsv4-rfc3530-migration-update-07, Chuck could
explain what implementations existed and that was enough to go forward.
For draft-ietf-nfsv4-versioning, we won't have that option so I urge people
to read the document and send your comments to the working group list.